/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');
body {
	font-family: 'Raleway', sans-serif;
}
a.navbar-brand img {
	height: 50px;
}
.bg-light {
	background-color: #fff !important;
}
.sticky-top {
	padding-top: 35px !important;
}
ul.navbar-nav.menu-left.mr-auto.mdl {
	margin-left: 50px;
}
ul.navbar-nav.menu-left.mdl li.nav-item a,
ul.navbar-nav.menu-right.mdr li.nav-item a {
	padding: 25px 20px;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 14px;
	color: #64513D;
	border-bottom: solid #fff 5px;
	display: inline-block;
}
ul.navbar-nav.menu-left.mdl li.nav-item :hover,
ul.navbar-nav.menu-right.mdr li.nav-item :hover {
	background-color: #fff !important;
	color: #333 !important;
    border-bottom: solid #333 5px; 
}
li#C17681.nav-item a.nav-link { color: red; font-weight: bold; }

.container { margin-top: 109px; }

div#MainContent_ctl00_homeshuffle { margin-top: 50px; }

.discovery { top: 110px !important; }
.discovery-boxes img { max-width: 100% !important; }

@media (max-width: 991px){
    .container, .container-sm, .container-md, .container-lg, .container-xl {
        margin-top: 0px;
    }
}

/* carta */

div#MainContent_Ordine1_pnl_destination .form-control {
    margin-top: 4px;
}

@media only screen and (max-width:991px) {
	div#MainContent_Ordine1_pnl_destination .form-control {
		margin-bottom: 1rem;
	}

}

#MainContent_Ordine1_pnl_fatturazione label {
    display: inline;
    font-size: .9rem;
    font-weight: 600;
}

div#MainContent_Ordine1_pnl_nwlt label {
    display: inline;
}

div#MainContent_Ordine1_pnl_nwlt {
    font-size: 1rem !important;
}

.occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_usertype {
    margin-top: .5rem;
}

#MainContent_Ordine1_pnl_result1, div#MainContent_Ordine1_pnl_nwlt label, .occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span, span#MainContent_Ordine1_lbl_dest_pass, span#MainContent_Ordine1_lbl_destinazione1, div#MainContent_Ordine1_pnl_destination, span#MainContent_Ordine1_lbl_indirizzo, span#MainContent_Ordine1_lbl_nome, span#MainContent_Ordine1_lbl_cognome, span#MainContent_Ordine1_lbl_numero, span#MainContent_Ordine1_lbl_citta, span#MainContent_Ordine1_lbl_zip1, span#MainContent_Ordine1_lbl_email, span#MainContent_Ordine1_lbl_telefono, div#MainContent_Ordine1_pnl_usertype span, div#MainContent_Ordine1_pnl_usertype span {
    font-size: 1rem !important;
}

div#MainContent_Ordine1_pnl_note {
    padding-top: 0;
}

textarea#MainContent_Ordine1_txt_note {
    margin-top: .5rem;
}

div#MainContent_Ordine1_carrello_status2 {
    font-size: 1rem;
    font-weight: bold;
    padding: 1rem .4rem;
    background: #fafbfc;
}

div#MainContent_Ordine1_pnl_usertype .form-group {
    background: #fafbfc !important;
    padding-left: 1rem !important;
}

span#MainContent_Ordine1_lbl_promocode, span#MainContent_Ordine1_Label5 {
    font-weight: 600;
    margin-bottom: .4rem;
    display: inline-block;
}

div#MainContent_Ordine1_pnl_privacy {
    text-align: left !important;
    opacity: .7;
    font-size: .9rem;
    text-wrap: pretty;
}

div#MainContent_Ordine1_pnl_b2c {
    font-size: 1.2rem;
    font-weight: 600;
}
a#MainContent_Ordine1_btn_checkout1 {
    opacity: 1;
    padding: 1rem .5rem;
    font-weight: 600;
}

div#MainContent_pnl_ordine div#MainContent_Ordine1_cassa_wrap3 {
    margin-left: 12px;
    margin-right: 12px;
}


.product-grid4 .product-content {
    text-align: center !important;
}

.product-grid4 .price {
    padding-bottom: 1rem !important;
}

a#MainContent_add_to_basket_new {
    background: black !important;
    font-weight: 600;
    letter-spacing: 0.5px;
}

#product_body #MainContent_dpl_quantita {
    height: 55px;
}

input#btn_checkout {
    background: black;
    color: white;
    font-weight: 500;
    letter-spacing: .5px;
}

/* Correlati */

div#prod_main3 div#MainContent_pnl_correlati span#MainContent_lbl_correlati {
    border: 0;
    font-weight: 600;
    padding-bottom: 2rem;
    font-size: 1.5rem;
    color: black;
    text-transform: revert;
}


div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati{
    display: flex;
    align-items: center;
    width: 100%;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:after {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-left: 20px;
}

div#prod_main3 #MainContent_pnl_correlati span#MainContent_lbl_correlati:before {
    margin-bottom: -6px;
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: #a2a2a2;
    margin-right: 20px;
}

div#prod_main3 #MainContent_pnl_correlati {
	    padding-left: 3rem;
    padding-right: 3rem;
}


div#prod_main3 div#MainContent_pnl_correlati .product-content {
	    display: flex;
    flex-direction: column;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .price {
	    order: 1;
	text-align: left !important;
}

div#prod_main3 div#MainContent_pnl_correlati .product-content .title {
	    order: 0;
}

div#MainContent_Ordine1_pnl_result1 div#MainContent_Ordine1_carrello_butdown span#MainContent_Ordine1_lbl_spe_ext {
    display: none;
}

/******************************************/
/* TEMP FIX FOR NAVBAR ON ANDROID FIREFOX */
/******************************************/

@media only screen and (max-width:991px) {
	ul.nav.navbar-nav.pull-sm-left.menu-left.mtl.soctop {
		display: ruby;
	}
	ul.nav.navbar-nav.navbar-logo.mx-auto.mta {
		display: contents;
	}

	ul.nav.navbar-nav.pull-sm-right.menu-srv.mts {
		display: ruby;
		padding-top: 0;
	}
	ul.navbar-nav.menu-left.mdl li.nav-item a,
	ul.navbar-nav.menu-right.mdr li.nav-item a {
    	padding: .2rem 1rem;
	}
	nav.navbar.navbar-expand-md.fixed-top {
		        position: relative;
	}
	.nav.w-100.align-items-center.fixed-top-container {
		flex-direction: column;
	}
	a.navbar-brand {
    	padding-bottom: 1rem;
	}
	nav.navbar.navbar-expand-md.navbar-light.bg-light.M2.sticky-top {
    	background: #faf1f1 !important;
		top: 0;
        padding-top: 1rem !important;
		    position: relative;
	}
	#headCarousel.carousel {
		font-size: 0.7rem;
		text-transform: uppercase;
	}
	#sideCart .modal-dialog {
    	width: 100%;
	}
	div#MainContent_pnl_ordine table {
		    display: block;
    	width: 100%;
   		 overflow-x: auto;
    	-webkit-overflow-scrolling: touch;
	}

}


